Skip to navigation

Get ReviewChange by ID

Beta
Get a single ReviewChange by ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

review_change_idstringRequired
ID of the ReviewChange.

Headers

EARLY-ACCESSstringOptional

Set to true to access beta operations via /api/v3.

Query parameters

returningstringOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

omitstringOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

Response

OK
__typenamestringOptional
actionenum or nullOptional
The action taken
commentstring or nullOptional
Optional comment associated with this change
createdAtstringOptional
When this change occurred
eSignedboolean or nullOptional
Whether this change was electronically signed
idstringOptional
ID of the review change
reviewobjectOptional
The review this change belongs to
snapshotobject or nullOptional

A point-in-time snapshot of the reviewable item taken at the time of this action

Errors

400
Review Change Get Request Bad Request Error
403
Review Change Get Request Forbidden Error
404
Review Change Get Request Not Found Error
429
Review Change Get Request Too Many Requests Error
500
Review Change Get Request Internal Server Error